columns:
    id:
        label: id
        type: number
    type:
        label: type
        type: text
    center_type:
        label: center_type
        type: text
    name:
        label: name
        type: text
    floor:
        label: floor
        type: number
    sector:
        label: sector
        type: text
    created_at:
        label: created_at
        type: datetime
    updated_at:
        label: updated_at
        type: datetime

